claw::make_epsilon< T > Struct Template Reference

This class generates an epsilon value of a given precision. More...

`#include <real_number.hpp>`

## Static Public Member Functions

static T | value (T v)

## Detailed Description

template<typename T>
struct claw::make_epsilon< T >

This class generates an epsilon value of a given precision.

Author
  Julien Jorge

Definition at line 52 of file real_number.hpp.

## Member Function Documentation

## value()

template<typename T>

T claw::make_epsilon< T >::value | ( | T | v | ) |

inline static

Definition at line 54 of file real_number.hpp.

The documentation for this struct was generated from the following file:

- real_number.hpp